/* ------------ SPECIAL STYLES FOR SITE HOMEPAGE ONLY ------------ */

/* ------------ HOMEPAGE SEARCH BOX ------------ */

#searchbox {
	position: relative;
	margin: 20px 30px 0 30px;
}
#searchbox #T {
	background: url('/images/searchbox_topgrad.gif') top left repeat-x;
}
#searchbox #B {
	background: url('/images/searchbox_bottomline.gif') bottom left repeat-x;
}
#searchbox #L {
	background: url('/images/searchbox_sideline.gif') top left repeat-y;
}
#searchbox #R {
	background: url('/images/searchbox_sideline.gif') top right repeat-y;
}
#searchbox #UL {
	background: url('/images/searchbox_UL.gif') top left no-repeat;
}
#searchbox #UR {
	background: url('/images/searchbox_UR.gif') top right no-repeat;
}
#searchbox #LL {
	background: url('/images/searchbox_LL.gif') bottom left no-repeat;
}
#searchbox #LR {
	background: url('/images/searchbox_LR.gif') bottom right no-repeat;
}
#searchbox #inner {
	padding: 20px 20px 20px 120px;
	font-size: 1.3em;
}

#searchimage {
	z-index: 100;
	position: absolute;
	top: 5px;
	left: 20px;
	width: 70px;
	height: 70px;
	background: url('/images/searchmagglass70.png') top left no-repeat;
	behavior: url(/iepngfix.htc); /* fixes horrible IE6 */
}
form.homepagesearchform {
	margin: 0; padding: 0;
}
input.homepagesearchfield {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	border: 2px solid #4F9F3F;
	background-color: #fff !important;
}

/* ------------ HOMEPAGE CONTENT BOXES ------------ */

h2.boxHeading {
	margin-bottom: 0;
	font-size: .1em; letter-spacing : -1000em; overflow: hidden;
}
/* Just for Opera, but hide from MacIE */
/*\*/html>body h2.boxHeading { letter-spacing : normal; text-indent : -999em; overflow : hidden;}
/* End of hack */

#topten {
		background: url('/images/mainpage/welcomeBOOKLOVERS.gif') top right no-repeat;
}
#welcomeBooklovers {
	height: 26px;
	background: url('/images/mainpage/welcomeBOOKLOVERS.gif') top right no-repeat;
}
#brandNewArrivals {
	height: 26px;
	background: url('/images/mainpage/brand_newARRIVALS.gif') top right no-repeat;
}
#recentReleases {
	height: 26px;
	background: url('/images/mainpage/recentRELEASES_26h.gif') top right no-repeat;
}
#hprcTopTen {
	height: 26px;
	background: url('/images/mainpage/hamptonroadsTOPTEN.gif') top right no-repeat;
}
#heading_insightsBlog { /* avoid a naming collision with sidebar link */
	height: 26px;
	background: url('/images/mainpage/insightsBLOG.gif') top right no-repeat;
}
table.contentBoxTable {
	border: 2px solid #74B676;
	background-color: #FAFEFA;
}
div.contentBox {
	border: 2px solid #74B676;
	background-color: #FAFEFA;
}
div.indexPageContentBox { /* For margin around content tables & divs */
	margin: 15px 20px;
}
div.contentBoxDropline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.4em;
	font-style: italic;
	text-align: right;
	padding: 4px;
}
div.contentRow {
	padding: 10px;
	font-size: 1.3em;
}
div.contentRow a {
	font-weight: bold;
}
div.contentRowEven {
	background-color: #FAFEFA;
}
div.contentRowOdd {
	background-color: #DCF8DC;
}
div.contentRowDivider {
	height: 2px;
	overflow: hidden;
	background-color: #ABE1AA;
}


/* ------------ HIGHLIGHT HOMEPAGE BOXES ------------ */

#twoboxes_container {
	margin: 15px 20px;
}
#box_spotlightbox {
	background: #FFF3F3 url('/nav/background/redboxBG.gif') top right repeat-y;
	border: 2px solid #DC2910;
	border-bottom: none;
	font-size: 1.3em;
}
	#h1-1 {
		background: url('/nav/background/redtab_BG.gif') repeat-x;
	}
	#h1-2 {
		background: url('/nav/background/redtab_L.jpg') top left no-repeat;
	}
	#h1-3 {
		height: 35px;
		background: url('/nav/background/redtab_R.jpg') top right no-repeat;
	}
	#spotlightbox {
		padding: 15px;
	}
	#spotlightbox h1, #box_rightbox h1 {
		text-align: center;
		font-size: 1.3em;
		font-weight: bold;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #7D3131;
		letter-spacing: .1em;
		border: 1px dashed #C66C6C;
		border-width: 0 0 1px 0;
		margin: 4px 0;
	}
	#spotlightbox h2, #box_rightbox h2 {
		text-align: center;
		font-size: 1.2em;
		font-weight: bold;
		font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
		color: #5F0E0E;
		letter-spacing: .03em;
		font-variant: small-caps;
		margin: 4px 0;
	}
	#spotlightbox a {
		font-weight: bold;
		color: #DA3E3F;
		text-decoration: underline;
	}
	#spotlightbox a:hover {
		color: #E36F6F;
	}
	#spotlightbox a.flashOverLink {
		color: #DA3E3F;
		background-color: #FFCCCC;
		display: block;
		padding: 6px 30px;
		border: 2px solid #E36F6F;
		text-align: center;
		letter-spacing: normal;
	}
	#spotlightbox a.flashOverLink:hover {
		background-color: #FFFFFF;
		border: 2px solid #DD4F4F;
	}
	
#box_spotlightbox_footer {
	background: #FFF3F3 url('/nav/background/redboxBG.gif') top right repeat-y;
	border: 2px solid #DC2910;
	border-top: none;
	font-size: 1.3em;
}
#box_rightbox {
	background: #F9FFF8 url('/nav/background/greenboxBG.gif') top right repeat-y;
	border: 2px solid #297321;
	border-bottom: none;
	font-size: 1.1em;
}
	#h2-1 {
		background: url('/nav/background/greentab_BG.gif') repeat-x;
	}
	#h2-2 {
		background: url('/nav/background/greentab_L.jpg') top left no-repeat;
	}
	#h2-3 {
		height: 35px;
		background: url('/nav/background/greentab_R.jpg') top right no-repeat;
	}
	.specialtyboxContent {
		padding: 15px 20px;
		font-size: 1.2em;
	}
	#box_rightbox h1 {
		color: #387935;
		border-color: #387935;
	}
	#box_rightbox h2 {
		color: #387935;
	}
	#rightbox a {
		font-weight: bold;
		color: #279C0A;
		text-decoration: underline;
	}
	#rightbox a:hover {
		color: #34CF0E;
	}


#box_rightbox_footer {
	background: #F9FFF8 url('/nav/background/greenboxBG.gif') top right repeat-y;
	border: 2px solid #297321;
	border-top: none;
	font-size: 1.1em;
}

/* Blog Box */

#blogbox {
	padding: 20px;
}
	#blogbox a {
		font-weight: bold;
		color: #279C0A;
		text-decoration: underline;
	}
	#blogbox .blogbox_title a {
		color: #21521D;
		text-decoration: none;
	}
	#blogbox a:hover {
		color: #34CF0E;
	}
	#blogbox .blogbox_excerpt a, #blogbox .blogbox_excerpt_last a {
		font-size: 0.9em;
		text-decoration: none;
	}
	#blogbox .blogbox_excerpt a:hover, #blogbox .blogbox_excerpt_last a:hover {
		text-decoration: underline;
	}
	.blogbox_title {
		font-weight: bold;
		font-size: 1.2em;
		border-bottom: 2px solid #DDF6D8;
		padding-bottom: 3px;
	}
	.blogbox_date {
		float: right;
		color: #2D5C25;
		font-size: 1.1em;
		font-style: italic;
		font-family: Georgia, "Times New Roman", Times, serif;
	}
	.blogbox_excerpt, .blogbox_excerpt_last {
		font-size: 1.1em;
		margin-top: 6px;
		margin-bottom: 14px;
	}
	.blogbox_excerpt_last {
		margin-bottom: 0;
	}


.box_divClear {
	margin: 0; padding: 0; height: 1px; overflow: hidden; clear: right;
}

.hidetext { font-size: .1em; letter-spacing : -1000em; }
/* Just for Opera, but hide from MacIE */
/*\*/html>body .hidetext { letter-spacing : normal; text-indent : -999em; overflow : hidden;}
/* End of hack */



/* ------------ OTHER HOMEPAGE BOXES ------------ */

.frontpageHeader1 {
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #489638;
	letter-spacing: .4em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #4E9B3F;
	border-right-color: #4E9B3F;
	border-bottom-color: #4E9B3F;
	border-left-color: #4E9B3F;
}
.frontpageHeader2 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	color: #151954;
	letter-spacing: .1em;
	font-variant: small-caps;
}
.frontpageHeader3 {
	font-size: 12px;
	font-style: italic;
}
.frontpageHeader4 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 3px;
	margin-bottom: 3px;
	font-weight: bold;
	color: #832E2D;
	font-variant: small-caps;
}
.frontpageHeader5 {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 6px;
	margin-bottom: 6px;
	font-weight: bold;
	color: #622222;
	letter-spacing: 0.1em;
}
.quiznumber {
	font-size: 13px;
	font-weight: bold;
	color: #489638;
}
.frontpageHeader1b {
	font-size: 16px;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #489638;
	letter-spacing: 0.2em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-top-color: #4E9B3F;
	border-right-color: #4E9B3F;
	border-bottom-color: #4E9B3F;
	border-left-color: #4E9B3F;
}
table.list td {
	border-bottom: 1px solid #58B545;
	font-size: 85%;
}
table.list a, table.list a:active {
	font-weight: bold;
	color: #279C0A;
	text-decoration: none;
}
table.list a:hover {
	text-decoration: underline;
}
table.list a:visited {
	color: #316716;
}
table .covers {
	font-size: 12px;
	font-weight: bold;
	color: #279C0A;
}